Loading...
Searching...
No Matches
Opm::detail::RealReorderer Struct Reference
Inheritance diagram for Opm::detail::RealReorderer:

## Public Member Functions

| RealReorderer (const std::vector< std::size_t > &ordering)
std::size_t | operator[] (std::size_t i) const override

## Public Attributes

const std::vector< std::size_t > * | ordering_

## Member Function Documentation

## operator[]()

std::size_t Opm::detail::RealReorderer::operator[] | ( | std::size_t | i | ) | const

inline override virtual

Implements Opm::detail::Reorderer.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/MILU.hpp